[PATH=/usr/share/tine20]
max_input_time          = 120
include_path            = .:/usr/share/tine20:/usr/share/tine20/library:/etc/tine20
open_basedir            = /usr/share/tine20:/var/lib/tine20:/tmp:/usr/share/php:/etc/tine20:/var/log/tine20
session.gc_maxlifetime  = 86400
memory_limit            = 128M
upload_max_filesize     = 20M
post_max_size           = 20M
safe_mode               = off
display_errors          = off
log_errors              = on
magic_quotes_gpc        = off
magic_quotes_runtime    = off
register_globals        = off
zlib.output_compression = on
max_execution_time      = 90
